Source: aspell-pa
Section: localization
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@alioth-lists.debian.net>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: aspell, dictionaries-common-dev
Homepage: http://sourceforge.net/projects/punlinux/
Vcs-Git: https://salsa.debian.org/debian-in-team/aspell-pa.git
Vcs-Browser: https://salsa.debian.org/debian-in-team/aspell-pa
Standards-Version: 4.5.0
Rules-Requires-Root: no

Package: aspell-pa
Architecture: all
Depends: ${aspell:Depends}, ${misc:Depends}
Description: Punjabi (pa) dictionary for GNU aspell
 This package contains the required files to add support for the Punjabi
 (pa) language to the GNU Aspell spell checker.
